---
term: asancu
slug: asancu
alt forms: []
search terms:
  glb:
  - asancu
  eng:
  - become easy
  epo:
  - faciliĝo
  - faciliĝi
  spa:
  - facilitarse
  - hacerse fácil
ipa: aˈsant͡ʃu
ipa link: http://ipa-reader.xyz/?text=aˈsant͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: become easy
  epo: faciliĝo; faciliĝi
  spa: facilitarse, hacerse f&aacute;cil
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - become easy
  epo:
  - - faciliĝo
  - - faciliĝi
  spa:
  - - facilitarse
    - hacerse fácil
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - asan
  - +
  - -cu
  derived trans:
  - slug: asan
    text: asan
    word class: t
    trans:
      eng: easy; easily
      epo: facila; facile
      spa: f&aacute;cil; f&aacute;cilmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
